<?php


//Forecast

function create_forecast()
{
    $labels = array(
        'name' => 'Прогнозы',
        'singular_name' => 'Прогнозы',
        'menu_name' => 'Прогнозы',
        'name_admin_bar' => 'Прогнозы',
        'archives' => 'Архив прогнозов',
        'attributes' => 'Аттрибуты',
        'parent_item_colon' => 'Родительский элемент',
        'all_items' => 'Все прогнозы',
        'add_new_item' => 'Добавить прогноз',
        'add_new' => 'Добавить прогноз',
        'new_item' => 'Добвить прогноз',
        'edit_item' => 'Изменить прогноз',
        'update_item' => 'Обновить прогноз',
        'view_item' => 'Посмотреть прогноз',
        'view_items' => 'Посмотреть прогноз',
        'search_items' => 'Поиск прогноз',
        'not_found' => 'Ничего не найдено!',
        'not_found_in_trash' => 'Ничего не найдено!',
        'featured_image' => 'Миниатюра прогноза',
        'set_featured_image' => 'Задать миниатюру прогноза',
        'remove_featured_image' => 'Удалить миниатюру прогноза',
        'use_featured_image' => 'Использовать как миниатюру прогноза',
        'insert_into_item' => 'Встаавить',
        'uploaded_to_this_item' => 'Загрузить',
        'items_list' => 'Список элементов',
        'items_list_navigation' => 'Список',
        'filter_items_list' => 'Фильтр',
    );
    $args = array(
        'label' => 'Прогнозы',
        'description' => 'Прогнозы',
        'labels' => $labels,
        'supports' => array('title', 'editor', 'comments', 'thumbnail'),
        'hierarchical' => false,
        'public' => true,
        'show_ui' => true,
        'show_in_menu' => true,
        'menu_position' => 5,
        'menu_icon' => 'dashicons-star-filled',
        'show_in_admin_bar' => true,
        'show_in_nav_menus' => true,
        'can_export' => true,
        'has_archive' => false,
        'exclude_from_search' => false,
        'publicly_queryable' => true,
        'capability_type' => 'page',

    );

    register_post_type('forecast', $args);

}

add_action('init', 'create_forecast', 0);