<?php
function custom_taxonomy_sport_type() {
	$labels = array(
		'name'                       => __( 'Вид спорта', 'pokerdom' ),
		'singular_name'              => __( 'Вид спорта', 'pokerdom' ),
		'menu_name'                  => __( 'Вид спорта', 'pokerdom' ),
		'all_items'                  => __( 'Все виды', 'pokerdom' ),
		'parent_item'                => __( 'Parent Item', 'pokerdom' ),
		'parent_item_colon'          => __( 'Parent Item:', 'pokerdom' ),
		'new_item_name'              => __( 'New Item Name', 'pokerdom' ),
		'add_new_item'               => __( 'Добавить', 'pokerdom' ),
		'edit_item'                  => __( 'Edit Item', 'pokerdom' ),
		'update_item'                => __( 'Update Item', 'pokerdom' ),
		'view_item'                  => __( 'View Item', 'pokerdom' ),
		'separate_items_with_commas' => __( 'Separate items with commas', 'pokerdom' ),
		'add_or_remove_items'        => __( 'Add or remove items', 'pokerdom' ),
		'choose_from_most_used'      => __( 'Choose from the most used', 'pokerdom' ),
		'popular_items'              => __( 'Popular Items', 'pokerdom' ),
		'search_items'               => __( 'Search Items', 'pokerdom' ),
		'not_found'                  => __( 'Not Found', 'pokerdom' ),
		'no_terms'                   => __( 'No items', 'pokerdom' ),
		'items_list'                 => __( 'Items list', 'pokerdom' ),
		'items_list_navigation'      => __( 'Items list navigation', 'pokerdom' ),
	);
	$args   = array(
		'labels'            => $labels,
		'hierarchical'      => true,
		'public'            => true,
		'show_ui'           => true,
		'show_admin_column' => true,
		'show_in_nav_menus' => true,
		'show_tagcloud'     => true,
	);
	register_taxonomy( 'sport', array( 'forecast' ), $args );

}
add_action( 'init', 'custom_taxonomy_sport_type', 0 );


