<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <?php wp_head(); ?>
</head>
<body>
<?php $ref = carbon_get_theme_option('ref_all'); ?>
<header>
    <div class="header-main">
        <div class="header-item">
            <div class="header-logo">
                <a href="<?php echo home_url('/'); ?>">
                    <img src="<?php echo get_template_directory_uri() ?>/assets/img/logo.svg" alt="png"
                         class="d_none_mob">
                    <img src="<?php echo get_template_directory_uri() ?>/assets/img/logo-mob.svg" alt="png"
                         class="d_none d_block_mob">
                </a>
            </div>
            <div class="header-register">
                <form target="_blank" action="<?php echo $ref; ?>">
                    <div class="header-search-block">
                        <div class="header-search">
                            <input type="email" placeholder="Ваш телефон/e-mail">
                        </div>
                        <div class="header-search">
                            <input type="password" placeholder="пароль">
                            <span>?</span>
                        </div>
                    </div>
                </form>
                <div class="header-bnt">
                    <a href="<?php echo $ref; ?>" class="header-bnt_login button_grey" target="_blank" rel="nofollow">
                        Вход
                    </a>
                    <a href="<?php echo $ref; ?>" class="header-bnt_reg button_red" target="_blank" rel="nofollow">
                        Регистрация
                    </a>
                </div>
                <div class="header-languages">
                    <ul>
                        <li>
                            <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow">
                                <img src="<?php echo get_template_directory_uri() ?>/assets/img/lang/ru.svg" alt="svg">
                                <span>RU</span>
                            </a>
                        </li>
                        <li>
                            <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow">
                                <img src="<?php echo get_template_directory_uri() ?>/assets/img/lang/en.svg" alt="svg">
                                <span>EN</span>
                            </a>
                        </li>
                        <li>
                            <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow">
                                <img src="<?php echo get_template_directory_uri() ?>/assets/img/lang/uk.svg" alt="svg">
                                <span>UK</span>
                            </a>
                        </li>
                        <li>
                            <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow">
                                <img src="<?php echo get_template_directory_uri() ?>/assets/img/lang/tr.svg" alt="svg">
                                <span>TR</span>
                            </a>
                        </li>
                        <li>
                            <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow">
                                <img src="<?php echo get_template_directory_uri() ?>/assets/img/lang/es.svg" alt="svg">
                                <span>ES</span>
                            </a>
                        </li>
                        <li>
                            <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow">
                                <img src="<?php echo get_template_directory_uri() ?>/assets/img/lang/br.svg" alt="svg">
                                <span>BR</span>
                            </a>
                        </li>

                        <li>
                            <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow">
                                <img src="<?php echo get_template_directory_uri() ?>/assets/img/lang/az.svg" alt="svg">
                                <span>AZ</span>
                            </a>
                        </li>

                    </ul>
                </div>
            </div>
        </div>
        <div class="header_menu_item">
            <div class="header_menu">
                <div class="open-menu">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
                <div class="for-mobile-bg"></div>
                <div class="menu-cnt mobile-bg-1">
                    <div class="sidenav">
                        <ul>
                            <li class="d_none">
                                <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow" class="first-deposit">
                                    Дарим <span>500 USD</span> <br> + 250 FS на первый депозит
                                </a>
                            </li>
                            <?php
                            $ret = wp_nav_menu(array(
                                'menu_class' => 'menu',
                                'theme_location' => 'top',
                                'echo' => false,
                            ));
                            $ret = strip_tags($ret, '<li><a>');
                            echo $ret;
                            ?>
                            <li class="d_none">
                                <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow" class="href-white">Установить
                                    Android</a>
                            </li>
                            <li class="d_none">
                                <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow"
                                   class="href-white">Пинкоины</a>
                            </li>
                            <li class="d_none">
                                <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow" class="href-white">Информация</a>
                            </li>
                        </ul>

                    </div>
                </div>
                <div class="header_menu_drop">
                    <div class="header_menu_drop_flex">
                        <p>Как сделать ставку?</p>
                        <div class="header_menu_drop_icon">
                            <img src="<?php echo get_template_directory_uri() ?>/assets/img/us5.svg" alt="">
                        </div>
                    </div>

                    <div class="select-events_up">
                        <div class="select-events_main">
                            <span>1</span>
                            <div class="select-events_text">
                                <strong>Выберите события</strong>
                                <p>
                                    Выберите нужное событие и нажмите на коэффициент. Пример: «П1 - означает победу
                                    команды хозяев»
                                </p>
                            </div>
                        </div>
                        <div class="select-events_main">
                            <span>2</span>
                            <div class="select-events_text">
                                <strong>Нажмите "Билет"</strong>
                                <p>
                                    Нажмите внизу страницы на «Билет».
                                </p>
                            </div>
                        </div>
                        <div class="select-events_main">
                            <span>3</span>
                            <div class="select-events_text">
                                <strong>Сделайте ставку</strong>
                                <p>
                                    Введите сумму с баланса, которую хотите поставить и нажмите «Сделать ставку»
                                </p>
                            </div>
                        </div>
                        <div class="select-events_main">
                            <span>4</span>
                            <div class="select-events_text">
                                <strong>Экспресс ставка</strong>
                                <p>
                                    Добавляйте в билет более одного события, чтобы сделать ставку «Экспресс».
                                </p>
                            </div>
                        </div>
                        <a href="<?php echo $ref; ?>" target="_blank" rel="nofollow" class="button_grey video-training">Видеообучение</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>